File: style.css

package info (click to toggle)
node-mini-css-extract-plugin 2.4.6%2B~2.4.0-5
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 6,760 kB
  • sloc: javascript: 10,443; makefile: 2
file content (11 lines) | stat: -rw-r--r-- 90 bytes parent folder | download | duplicates (17)
1
2
3
4
5
6
7
8
9
10
11
.a {
  background: red;
}

:local(.b) {
  color: green;
}

:global(.c) {
  color: blue;
}